
        html {
            /* position:fixed; */
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            /* overflow: hidden; */
        }

        body {
            position: relative;
            margin: 0;
            padding: 0;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            /* overflow: hidden; */
        }

        /*jssor slider loading skin spin css*/
        .jssorl-009-spin img {
            animation-name: jssorl-009-spin;
            animation-duration: 1.6s;
            animation-iteration-count: infinite;
            animation-timing-function: linear;
        }

        @keyframes jssorl-009-spin {
            from { transform: rotate(0deg); }
            to { transform: rotate(360deg); }
        }

        /*jssor slider bullet skin 109 css*/
        .jssorb109 {position:absolute;}
        .jssorb109 .i {position:absolute;cursor:pointer;}
        .jssorb109 .i .b {fill:#000;fill-opacity:0.5;stroke:#fff;stroke-width:1800;stroke-miterlimit:10;stroke-opacity:0.8;}
        .jssorb109 .i:hover .b {fill:#fff;fill-opacity:1;stroke:#2b1908;stroke-opacity:1;}
        .jssorb109 .iav .b {fill:#fff;fill-opacity:1;stroke:#777777;stroke-width:1800;stroke-opacity:0.6;}
        .jssorb109 .i.idn {opacity:.3;}

        /*jssor slider arrow skin 051 css*/
        .jssora051 {display:block;position:absolute;cursor:pointer;max-width: 100px;max-height: 40px; width:80px !important;}
        .jssora051[data-u=arrowright]{right:0 !important;}
        .jssora051[data-u=arrowleft]{left:0 !important;}
        .jssora051 .a {fill:none;stroke:#777;stroke-width:360;stroke-miterlimit:10;}
        .jssora051:hover {opacity:.8;}
        .jssora051.jssora051dn {opacity:.5;}
        .jssora051.jssora051ds {opacity:.3;pointer-events:none;}
        
        @media only screen and (max-width: 700px){
          .jssora051 {display:none !important;}
        }
        
       
/* ==------== */
/*  FS MODAL  */
/* ==------== */

.fs-modal{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0;
  transition: opacity .5s;
  display: none;
}

.fs-modal_active{
  z-index: 250;
  display: block;
}

.fs-modal__close-btn{
  position: absolute;
  top: 5px;
  right: 5px;
  display: block;
  width: 35px;
  height: 35px;
  text-align: center;
  border-radius: 4px;
  /*border: solid 1px #dddddd;*/
  color: #dddddd;
  font-size: 16px;
  font-weight: 900;
  cursor: pointer;
  z-index: 1;
}

.fs-modal__close-btn:after{
  content: '';
  width: 3px;
  height: 25px;
  position: absolute;
  background-color: #dddddd;
  top: 2px;
  left: 17px;
  transform: rotate(45deg);
}

.fs-modal__close-btn:before{
  content: '';
  width: 3px;
  height: 25px;
  position: absolute;
  background-color: #dddddd;
  top: 2px;
  left: 17px;
  transform: rotate(-45deg);
}

.fs-modal__bg{
  background-color: rgba(0,0,0,.95);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


#pic-slider{
    z-index: 1;
    position: relative;
    width: 80%;
    max-width: 1200px;
    margin: 10% auto;
    height: 80%;
}

.pic-slider__slide{
  width: 100%;
  position: relative;
  margin: 0 auto;
}

.pic-slider__slide img{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 100%;
  max-height: 100%;
}

.pic-slider__img-container{
  position: relative;
  margin: 0 auto;
  text-align: center;
  height: 80vh;
}

body.prevent-scroll{
  overflow: hidden;
}
 
        